/*----------------------------------------------------------------------------
******************************************************************************
Layout
******************************************************************************
----------------------------------------------------------------------------*/
/* ==== Base === */
body {
	background:#000;
}

.layout {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}

/* ==== Backgraund === */
#wrap {
	background: url(../images/wrap_bg.jpg) repeat-x;
}
/* ==== Header === */
#hd {
	height: 100px;
	position: relative;
	background: url(../images/hd_bg.jpg) no-repeat;
}
/* ==== Navigation === */
#nav {
	height: 60px;
	background: #fff;
	margin-bottom:10px;
	overflow:visible;
}

#nav ul {}
#nav li {
	float: left;
	position:relative;
	z-index:10000;
}
#nav a span {
	opacity: 0.75!important;
	filter: alpha(Opacity=75)!important;
}
#nav li ul {
	display:none;
	position:absolute;
	top:60px;
	left:0px;
}
#nav li ul li ul {
	position:absolute;
	top:5px;
	left:160px;
}
#nav li ul li ul li {
	width:160px;
}
#nav li ul li ul li a {
	background:#F8F8F8;
}
#nav li ul li {
	width:160px;
	box-sizing:border-box;
	border-bottom:#eee 1px solid;
}
#nav li ul li a {
	display:block;
	padding:10px;
	text-align:center;
	box-sizing:border-box;
	background:#FFFFFF;
	text-decoration:none;
	color:#333;
	font-size:11px;
	box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 10px -1px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 10px -1px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 10px -1px;
}
#nav li ul li a:hover {
	background:#EEEEEE;
	box-shadow:rgba(0, 0, 0, 0.6) 3px 3px 10px -1px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.6) 3px 3px 10px -1px;
	-moz-box-shadow:rgba(0, 0, 0, 0.6) 0px 3px 3px -1px;
}
#i_nav {
	width: 1240px;
	margin: 0 auto;
	overflow:hidden;

}
#i_nav ul {}
#i_nav li {
	float: left;
	margin:5px;
	position:relative;
}
#i_nav li a {
	display:block;
	width:300px;
	height:240px;
	color:#fff;
	text-decoration:none;
}
#i_nav li div {
	position:absolute;
	left:0;
	bottom:0;
	width:260px;

}
#i_nav li div p{
	background:rgba(0,0,0,0.6);
	padding:10px;
}
#i_nav li:nth-child(1){
	background: url(../images/i_nav/i_nav_bg_01.jpg) no-repeat;
}
#i_nav li:nth-child(2){
	background: url(../images/i_nav/i_nav_bg_02.jpg) no-repeat;
}
#i_nav li:nth-child(3){
	background: url(../images/i_nav/i_nav_bg_03.jpg) no-repeat;
}
#i_nav li:nth-child(4){
	background: url(../images/i_nav/i_nav_bg_04.jpg) no-repeat;
}
#i_nav li:nth-child(5){
	width:300px;
	height:240px;
	overflow:hidden;
}
#i_nav li:nth-child(5) iframe{
	width:320px;
	height:240px;
	overflow:hidden;
	border:0;
	position:relative;
}
#i_nav li:nth-child(6){
	margin:5px 0 0 5px;
	width:305px;
	height:245px;
	background: url(../images/i_nav/i_nav_bg_06.jpg) no-repeat;
}
#i_nav li:nth-child(7){
	margin:5px 5px 0 0;
	width:305px;
	height:245px;
	background: url(../images/i_nav/i_nav_bg_07.jpg) no-repeat;
}
#i_nav li:nth-child(8){
	width:300px;
	height:240px;
	overflow:hidden;
}
#i_nav li:nth-child(8) iframe{
	width:320px;
	height:240px;
	overflow:hidden;
	border:0;
	position:relative;
}
#i_nav li:nth-child(9){
	width:300px;
	height:240px;
	overflow:hidden;
}
#i_nav li:nth-child(9) iframe{
	width:320px;
	height:240px;
	overflow:hidden;
	border:0;
	position:relative;
}
#i_nav li:nth-child(10){
	margin:0 0 5px 5px;
	width:305px;
	height:245px;
	background: url(../images/i_nav/i_nav_bg_10.jpg) no-repeat;
}
#i_nav li:nth-child(11){
	margin:0 5px 5px 0;
	width:305px;
	height:245px;
	background: url(../images/i_nav/i_nav_bg_11.jpg) no-repeat;
}
#i_nav li:nth-child(12){
	width:300px;
	height:240px;
	overflow:hidden;
}
#i_nav li:nth-child(12) iframe{
	width:320px;
	height:240px;
	overflow:hidden;
	border:0;
	position:relative;
}

#i_nav li:nth-child(13){
	float:right;
	width:610px;
	height:245px;
}
#i_nav li:nth-child(14){
	width:610px;
	height:111px;
}
#i_nav li:nth-child(14)  div{
	top:0;
}

#i_nav li:nth-child(14) a{
	width:305px;
	height:63px;
	float:left;
}

#i_nav li:nth-child(15) a{
	background: url(../images/i_nav/i_nav_bg_13.jpg) no-repeat;
	width:610px;
	height:166px;
}
#i_nav li:nth-child(15)  div{
	top:0;
}
#i_nav li .youtube{
}

#nav img{
	display:block;
}

.i_news_event_text a{
	color:#fff;
}
.i_news_event_text{
	position:absolute;
	left:0;
	bottom:0;
	width:260px;
	z-index:1000;
}

.i_news_event_text p{
	color:#fff;
	background:rgba(0,0,0,0.6);
	padding:10px;
}
.i_news_event_img{
	position:fixed;
	left:0;
	top:0;
	z-index:10;
	width:300px!important;
}

/* ==== Content === */
#con {
	background:#fff;
}
#sidenav {
	width: 220px;
	float: left;
	margin-top:20px;
	background:#FF0004;
}
#sidenav ul {
	padding: 0px;
}
#sidenav li {
}
#sidenav li a {
	width: 220px;
	box-sizing:border-box;
	height: auto;
	padding: 12px 5px 5px 23px;
	display: block;
	text-decoration: none;
	background: url(../images/sidenav_icon.png) no-repeat 6px 16px;
	font-size: 12px;
	color: #333333;
	border-bottom:dotted 1px #CCC;
}

#main {
	width: 940px;
	margin:10px;
}
/* ol,ul */
#main ol, #main ul {
	padding: 5px 0px 5px 25px;
}
#main ul {
	list-style-type: disc;
}
#main ol li, #main ul li {
	padding: 5px 0px;
}
/* table */
#main table {
	margin: 10px 0px;
}
#main table th, #main table td {
	padding: 5px;
}
/* img */
#main a img{
	display: inline-block;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
#main a img:hover, .shrink:focus, .shrink:active {
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
}

/* ==== Footer === */
#ft {
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: right;
	color:#fff;
	background: url(../images/ft_bg.jpg) repeat-x;
}
/*----------------------------------------------------------------------------
******************************************************************************
Head
******************************************************************************
----------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
}
h1 {
	position: absolute;
	top: 0px;
	left: 8px;
}
h2 {margin: 0;padding: 0;background: none;border: none; }

h2 span {
	display:none!important;
}

h3 {
	margin: 20px 0 10px 0;
	font-size: 1.4em;
	font-weight:normal;
	box-sizing:border-box;
	padding: 0.4em 0 0.2em 0em;
	border-bottom:1px solid #B3B3B3;
}
h3.news_event {
	float:left;
	font-weight:normal;
	box-sizing:border-box;
	border:none;
	width:480px;
	margin: 0 10px 0 0;
}
h3.news_event span{
	display:block;
	border-top:1px solid #B3B3B3;
	text-align:right;
	font-size:0.65em;
	color:#333333;
}
h3:first-child{
	margin-top:0;
}

h4 {
	font-size: 1.2em;
	font-weight:normal;
	padding: 0.0em 0 0.0em 0.4em;
	border-bottom:1px dotted #B3B3B3;
	border-left: 5px double #B3B3B3;
	margin: 14px 0 6px 0;
}
h5 {
	font-size: 1.0em;
	margin:0.2em 0 0.1em 0.2em;
	font-weight:bold;
}
	
h1.img, h2.img, h3.img, h4.img, h5.img, h6.img { margin: 0;padding: 0;background: none;border: none; }

/*----------------------------------------------------------------------------
******************************************************************************
Original
******************************************************************************
----------------------------------------------------------------------------*/
/* ==== Index === */
#news_and_events {
}
#news_and_events table {
	width:100%;
}
#news_and_events table td {
	vertical-align: top;
	padding: 10px;
	border-bottom: 1px dotted #CCC;
	font-size:1.0em;
}
#news_and_events table td.data{
	width:150px!important;
	background: url(../images/common/news_icon.gif) 2px 11px  no-repeat;
	padding-left: 15px;
	width:120px;
}
#news_and_events table td.icon {
	width:50px;
}
/*----pagetop----*/
#page-top {
    position: fixed;
    bottom: 10px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
    background: #fff;
    text-decoration: none;
    color: #000;
    width: 100px;
    padding: 20px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
	border:1px solid #000;
}
#page-top a:hover {
    text-decoration: none;
}
.news_event_img{
	float:right;
	width:450px;
}

/*----news_and_events----*/
.accordion {
	margin: 0 0 40px;
}
.accordion h4 {
	cursor:pointer;
	position: relative;
}
.accordion h4::before,
.accordion h4::after{
	position: absolute;
	top: -1px;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.accordion h4::before{
	width: 17px;
	height: 17px;
	background: #999;
	border:1px solid #ddd;
}
.accordion h4::after{
	top: -4px;
	right: 7px;
	width: 5px;
	height: 5px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
